Compatibility Matrix for XFA

Recently, we have been getting questions on XFA compatibility on different Adobe Reader versions, operating systems and browsers. This document is an attempt to have all that information in a single place. Feel free to reach out to me at csarmah@adobe.com for feedback/queries.

The table below lists the versions of XFA and the compatible Acrobat/Reader versions.

XFA version Compatible Acrobat version
2.5 Acrobat 8.0
2.6 Acrobat 8.1/Acrobat 8.11
2.7 Acrobat 8.1
2.8 Acrobat 9.0, Acrobat 9 ALang features
3.0 Acrobat 9.1
3.3 Acrobat 10.0

The matrix below shows the compatibility for Acrobat/Reader 8, 9 and 10 on Windows and Mac Operating Systems and different browser versions:

Supported Platform Supported Version Acrobat 8 Acrobat 9 Acrobat 10
Microsoft® Windows® XP Home, Professional, or Tablet PC Edition with Service Pack 3 (32 bit) or Service Pack 2 (64 bit) Microsoft Internet Explorer 6.0 or 7.0

Firefox 1.5 or 2.0

Microsoft Internet Explorer 6.0, 6.0 with SP 1, 7.0 or 8.0 Firefox 2.0,3.0, 3.5 or 3.6 Microsoft Internet Explorer 7.0, 8.0 ,9.0, Firefox 3.5, 3.6 or 4.0
Windows Server® 2003 Service Pack 2 for 64 bit
Windows Server® 2008 32 and 64 bit
Windows Server 2008 R2 32 and 64 bit
Windows Vista® Home Basic, Home Premium, Business, Ultimate, or Enterprise with Service Pack 2 (32 bit and 64 bit)
Windows 7 Windows 7 with Service Pack 1 Starter, Home Premium, Professional, Ultimate, or Enterprise (32 bit and 64 bit)
Mac OS X  v10.4.11 – 10.5.5 Safari® (Shipping with supported OS)
PPC: Mac OS X v10.4.11–10.5.8. Intel: Mac OS X v10.4.11–10.6.3 Safari® 3.0.4 or later
v.10.5.8 or 10.6.7 Apple Safari 4 for Mac OS X 10.5.8 and Mac OS X 10.6.7; Safari 5 for Mac OS X 10.6.7

Please note that the Adobe Reader plug-in and Acrobat plug-in are not compatible with the Safari 5.1 browser on Mac OS X 10.7 and 10.6.

For details on combination of other OSs and browsers please visit the following links:

For Reader 8 and 9:
http://kb2.adobe.com/cps/837/cpsid_83708/attachments/Acrobat_Reader_SystemRequirements.pdf

For Reader X:
http://www.adobe.com/products/reader/tech-specs.html

Please see below for compatibility advisory regarding Adobe Reader plug-in and Acrobat plug-in with Safari 5.1:
http://kb2.adobe.com/cps/908/cpsid_90885.html

VN:F [1.9.22_1171]
Was this helpful? Please rate the content.
Rating: 0.0/10 (0 votes cast)
This entry was posted in ADEP, Document Services and tagged . Bookmark the permalink.

Comments are closed.